EDIT - feature request #3742

Display altitude, distance to Ground and watersurface correctly in dataportal
09/27/2013 03:34 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 3.12

Severity: normal

Description

see #2663, #3741, #3072, #3074,

Related issues:
Related to EDIT - bug #6412: Improve display of gathering event in specimen d... New
Copied to EDIT - bug #6563: Display altitude, distance to Ground and watersur... Closed

Associated revisions

Revision 74ee6b54 - 11/12/2015 05:25 PM - Andreas Kohlbecker

#3742 displaying altitude, distance to Ground and watersurface correctly with ranges

History

#1 - 03/24/2015 03:45 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#2 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#3 - 06/04/2015 04:54 PM - Andreas Miuller

- Target version deleted ()

#4 - 07/22/2015 12:17 PM - Andreas Miiller
- Status changed from New to Resolved

- Target version changed from cdm_dataportal RELEASE 3.8 to Release 3.8

#5 - 11/12/2015 05:45 PM - Andreas Kohlbecker
- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

- Target version changed from Release 3.8 to Release 3.12

display fixed by r26394 74ee6b5

#6 - 03/01/2017 07:37 PM - Andreas Miiller

- Related to bug #6412: Improve display of gathering event in specimen default view added

#7 - 03/01/2017 07:46 PM - Andreas Miiller

- Description updated

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miller to Andreas Kohlbecker

- Priority changed from New to Highest
There are 2 open issues:
e null values should not be shown as 0, but should be considered as being empty. If all values are null the parameter should not be shown or it
should be indicated that no data is available.
e |f freetext is available, only the freetext should be shown (see comment e.g. on GatheringEvent#distanceToGroundText).
Note: | created an example record here:
http://test.e-taxonomy.eu/dataportal/preview/cichorieae/cdm_dataportal/taxon/1ad7630a-290b-464f-99e3-43c9dfb3c38b/specimens but this may be
overwritten by importing a new production DB to test.
For related tasks see also #6412
#8 - 04/11/2017 02:56 PM - Andreas Kohlbecker
- Copied to bug #6563: Display altitude, distance to Ground and watersurface correct handling of freetext added

#9 - 04/11/2017 02:59 PM - Andreas Kohlbecker
- Status changed from Feedback to Closed
- Target version changed from Release 3.12 to Release 4.7

- Private changed from Yes to No

Remaining issues copied to #6563

So we can close this issue here.

#10 - 04/11/2017 02:59 PM - Andreas Kohlbecker

- Target version changed from Release 4.7 to Release 3.12
